function onBegin()
  disablePause()
  disableMovement()
  say("PRICKLES_SEPTICSOULS_LISTENIN")
  setFlag("loop1_3", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_1")
  setFlag("loop1_3", false)
  
  setFlag("loop3_1", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_1B")
  setFlag("loop3_1", false)

  setFlag("loop3_2", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_2")
  setFlag("loop3_2", false)

  setFlag("loop3_3", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_3")
  setFlag("loop3_3", false)

  setFlag("loop3_4", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_4")
  setFlag("loop3_4", false)
  
  setFlag("loop3_5", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_5")
  setFlag("loop3_5", false)
  
  setFlag("loop3_6", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_6")
  setFlag("loop3_6", false)
  
  setFlag("loop3_7", true)
  say("PRICKLES_SEPTICSOULS_LOOP3_7")
  setFlag("loop3_7", false)
  enableMovement()
  enablePause()
end